@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  font-size: 12px;
}

body {
  line-height: 1;
  word-break: normal;
  word-wrap: break-word;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

input, select {
  vertical-align: middle;
  border: none;
}

textarea {
  resize: none;
}

/* スクロールバーの有無によるズレ対策 */
html {
  overflow-y: scroll;
}

body {
  background: #fff;
  font-size: 12px;
  line-height: 1.5;
  color: #ccc;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

img {
  border: 0;
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td {
  vertical-align: middle;
}

hr {
  display: block;
  border: 0;
  margin: 0;
  padding: 0;
}

/* 確認線 */
.test {
  border: solid 1px red;
}

/* フロート */
.left {
  float: left;
}

.right {
  float: right;
}

.fnone {
  float: none !important;
}

/* フロート解除 clerfix
 ---------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
  clear: both;
}

/* ブロック要素にする */
.block {
  display: block;
}

/* インライン要素にする */
.inline {
  display: inline;
}

/* インラインブロック要素にする */
.inlineblock {
  display: inline-block !important;
  vertical-align: middle !important;
}

/* フォントサイズ */
.small {
  font-size: 10px;
}

.large {
  font-size: 14px;
}

/* フォントウェイト */
.bold {
  font-weight: bold;
}

/* テキスト位置 */
.tc {
  text-align: center;
}

.tr {
  text-align: right;
}

.tl {
  text-align: left;
}

.vm {
  vertical-align: middle !important;
}

.vt {
  vertical-align: top !important;
}

.vb {
  vertical-align: bottom !important;
}

.nowrap {
  white-space: nowrap !important;
}

.test {
  border: solid 1px red;
}

/* --------------------------------------------------
	0. base
-------------------------------------------------- */
body {
  background: #19266C;
}

/* リンク要素:初期設定
 ---------------------------------------- */
a {
  color: #213E62;
  text-decoration: underline;
}

a:hover {
  color: #213E62;
  text-decoration: none;
}

a:hover img.alpha {
  -moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

hr {
  border: solid  #D5DEDE;
  border-width: 1px 0 0 0;
}

/* 汎用class
 ---------------------------------------- */
/* タグ(汎用class) */
.tag-list {
  padding-bottom: 5px;
}
.tag-list li {
  display: inline-block;
  padding-bottom: 5px;
  line-height: 1.4;
}
.tag-list a {
  background: url(/img/detail/ic_tag.jpg) no-repeat left center;
  padding: 0 16px;
  color: #536E87;
  text-decoration: underline;
}
.tag-list a:hover {
  text-decoration: none;
}

/* カルーセル(汎用class) */
.carousel-book {
  width: 566px;
  margin: 0 auto 30px auto;
}
.carousel-book .slide img {
  display: block;
  margin-bottom: 10px;
  border: solid 1px #ccc;
}
.carousel-book .bx-wrapper .bx-viewport {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  left: 0;
  background: none;
}
.carousel-book .bx-wrapper .bx-controls-direction a {
  top: 20px;
  margin-top: 0;
  outline: 0;
  width: 31px;
  height: 125px;
  text-indent: -9999px;
  z-index: 1;
}
.carousel-book .bx-wrapper .bx-next {
  right: -48px;
  background: url(/img/plugin/controls_book.png) no-repeat -62px 0;
}
.carousel-book .bx-wrapper .bx-next:hover {
  background-position: -93px 0;
}
.carousel-book .bx-wrapper .bx-prev {
  left: -48px;
  background: url(/img/plugin/controls_book.png) no-repeat -31px 0;
}
.carousel-book .bx-wrapper .bx-prev:hover {
  background-position: 0;
}

/* --------------------------------------------------
	1. header
-------------------------------------------------- */
#header {
  width: 100%;
  background: #fff;
}

.header-area {
  width: 960px;
  margin: 0 auto;
  padding: 23px 0 20px 0;
}
.header-area .header__logo {
  float: left;
  width: 206px;
  padding-left: 10px;
}
.header-area .header__search {
  width: 410px;
  float: right;
  margin-top: 18px;
}
.header-area form {
  width: 290px;
  float: left;
}
.header-area .header__book_search {
  float: right;
  padding-left: 10px;
  border-left: solid 1px #CCCCCC;
}
.header-area .header__book_search a {
  width: 100px;
  height: 30px;
  overflow: hidden;
  display: block;
}
.header-area .header__book_search a img {
  margin-top: -30px;
}
.header-area .header__book_search a:hover img {
  margin-top: 0;
}
.header-area .header__twitter {
  float: right;
  border: solid 1px #CCCCCC;
  margin: 18px 10px 0 0;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
}
.header-area .header__twitter a {
  padding: 8px 8px  8px 28px;
  line-height: 1;
  color: #00ACED;
  display: block;
  text-decoration: none;
  background: url('/img/header/ic_twitter.png?1433303537') no-repeat 4px 0;
}
.header-area .header__twitter a:hover {
  color: #fff;
  background: url('/img/header/ic_twitter.png?1433303537') no-repeat 4px -30px #00ACED;
  text-decoration: none;
}

/* ヘッダー検索エリア */
#search_txt {
  width: 186px;
  float: left;
  border: solid 1px #CCCCCC;
  padding: 8px 8px 7px 24px;
  margin-right: 10px;
  line-height: 1;
  font-size: 11px;
  background: url('/img/header/ic_search.gif?1432794081') no-repeat 4px 5px;
}

#search_submit {
  width: 60px;
  float: left;
  height: 30px;
  background: url('/img/header/btn_search.gif?1433313265') no-repeat 0 -30px;
  overflow: hidden;
  text-indent: -9999px;
  cursor: pointer;
}
#search_submit:hover {
  background-position: 0 0;
}

/* モーダルウィンドウ */
#modal-content {
  width: 650px;
  margin: 0;
  padding: 40px 20px;
  border: 5px solid #D0CEB7;
  background: #fff;
  position: fixed;
  display: none;
  z-index: 10000;
}
#modal-content h3 {
  font-size: 20px;
  color: #333333;
  padding-left: 30px;
  margin-bottom: 20px;
  background: url("/img/header/modal_search.png") no-repeat left center;
}
#modal-content hr {
  border-top: solid 2px #CCCCCC;
  margin-top: 40px;
  padding-bottom: 40px;
}
#modal-content ul {
  border: solid 1px #ccc;
}
#modal-content li {
  width: 161px;
  float: left;
  border-right: dotted 1px #CCCCCC;
  border-bottom: dotted 1px #CCCCCC;
  line-height: 1.2;
}
#modal-content li a {
  padding: 14px 5px 14px 27px;
  display: block;
  color: #8C252C;
  font-size: 16px;
  text-decoration: none;
  background: url("/img/header/modal_arrow.png") no-repeat 10px 17px;
}
#modal-content li a:hover {
  background: url("/img/header/modal_arrow.png") no-repeat 10px 17px #FFFFDC;
  text-decoration: none;
}
#modal-content li.none {
  border-bottom: none;
}
#modal-content li.child {
  border-right: none;
}

#modal-search_txt {
  display: block;
  width: 614px;
  border: solid 1px #CCCCCC;
  padding: 16px 16px 15px 16px;
  margin-bottom: 20px;
  line-height: 1;
  font-size: 14px;
}

#modal-search_submit {
  width: 300px;
  height: 50px;
  margin: 0 auto;
  display: block;
  background: url('/img/header/modal-serch-btn.gif?1433393537') no-repeat 0 0;
  overflow: hidden;
  text-indent: -9999px;
  cursor: pointer;
}
#modal-search_submit:hover {
  background-position: 0 bottom;
}

#modal-overlay {
  z-index: 1;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(255, 255, 255, 0.75);
}

.button-link {
  position: absolute;
  right: 0;
  top: -50px;
  color: #00f;
  text-decoration: underline;
}

.button-link:hover {
  cursor: pointer;
  color: #f00;
}

/* --------------------------------------------------
	2. navigation
-------------------------------------------------- */
#navigation {
  width: 100%;
  background: #19266C;
}
#navigation ul.dropdown {
  display: none;
  position: absolute;
  z-index: 10001;
  padding: 0;
}
#navigation ul.dropdown li {
  float: none;
  text-align: left;
  width: 260px;
  border-top: solid 1px #fff;
}
#navigation ul.dropdown a {
  display: block;
  width: 228px;
  height: auto;
  padding: 12px 10px 12px 22px;
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  background: url("/img/nav/dorpdown.png") no-repeat 240px center #51ACDE;
  text-decoration: none;
}
#navigation ul.dropdown a:hover {
  background: url("/img/nav/dorpdown.png") no-repeat 240px center #2E72AA;
}
#navigation ul.dropdown.contact {
  margin-left: -63px;
}

.navigation-area {
  width: 960px;
  margin: 0 auto;
}
.navigation-area li {
  float: left;
  text-align: center;
}
.navigation-area li img {
  margin-top: -50px;
}
.navigation-area a {
  display: block;
  width: 192px;
  height: 50px;
  overflow: hidden;
}
.navigation-area a:hover {
  background-color: #51ACDE;
}
.navigation-area a img:hover {
  margin-top: 0;
}
.navigation-area li.active a {
  background-color: #51ACDE;
}

/* --------------------------------------------------
	3. page
-------------------------------------------------- */
#page {
  width: 100%;
  background: url('/img/bg.jpg?1432798780');
}

#page .page-area {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0 30px;
}

#main {
  float: right;
  width: 720px;
  padding-top: 20px;
  margin-bottom: 10px;
  background: url('/img/detail/main_header.png?1432800336') no-repeat left top;
}

#main .main_bottom {
  padding-bottom: 20px;
  background: url('/img/detail/main_bottom.png?1432800370') no-repeat left bottom;
}

#main .main_area {
  background: #fff;
  width: 670px;
  padding: 10px 20px;
  border-right: solid 5px #D0CEB7;
  border-left: solid 5px #D0CEB7;
  color: #333333;
}

#pagetop {
  text-align: right;
  display: block;
  margin-top: 10px;
  font-size: 12px;
}
#pagetop a {
  color: #000;
}

/* --------------------------------------------------
	4. banner
-------------------------------------------------- */
#banner {
  background: #fff;
  border-top: solid 1px #ccc;
}

.banner-area {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
}
.banner-area li {
  float: left;
  padding: 0 21px;
}

/* --------------------------------------------------
	5. footer
-------------------------------------------------- */
#footer {
  background: #19266C;
  font-size: 12px;
}

.footer-area {
  width: 960px;
  margin: 0 auto;
  padding: 30px 0 20px 0;
}
.footer-area a {
  color: #fff;
}

#footer .logo {
  float: left;
}

#footer .info {
  float: right;
  width: 650px;
  text-align: right;
  font-size: 11px;
}
#footer .info ul {
  padding-top: 30px;
}
#footer .info li {
  display: inline-block;
  padding: 0 10px;
  border-right: solid 1px #fff;
  line-height: 1;
}
#footer .info li.last {
  border-right: 0;
  padding-right: 0;
}
#footer .info small {
  display: block;
  margin-top: 10px;
  color: #fff;
}

/* --------------------------------------------------
	6. sidebar
-------------------------------------------------- */
#side {
  float: left;
  width: 210px;
  margin-top: -15px;
  /* はだしのゲン */
  /* 特集ページ */
  /* 図書館セット */
  /* ジャンルで探す */
  /* Twitter */
}
#side .gen {
  width: 190px;
  padding: 5px 5px 10px 5px;
  margin-bottom: 15px;
  border-right: solid 5px #F58D69;
  border-bottom: solid 5px #F58D69;
  border-left: solid 5px #F58D69;
  background: #fff;
}
#side .special {
  width: 190px;
  padding: 5px 5px 0 5px;
  margin-bottom: 15px;
  border-right: solid 5px #F8B41C;
  border-bottom: solid 5px #F8B41C;
  border-left: solid 5px #F8B41C;
  background: #fff;
}
#side .special li {
  margin-bottom: 10px;
}
#side .special .btn_more {
  width: 190px;
  height: 25px;
  overflow: hidden;
  display: block;
}
#side .special .btn_more:hover img {
  margin-top: -25px;
}
#side .library {
  width: 190px;
  padding: 5px 5px 10px 5px;
  margin-bottom: 15px;
  border-right: solid 5px #79C32B;
  border-bottom: solid 5px #79C32B;
  border-left: solid 5px #79C32B;
  background: #fff;
}
#side .library li {
  margin-bottom: 10px;
}
#side .genre {
  width: 200px;
  margin-bottom: 15px;
  border-right: solid 5px #CC2E45;
  border-bottom: solid 5px #CC2E45;
  border-left: solid 5px #CC2E45;
  background: #fff;
}
#side .genre li {
  float: left;
  width: 99px;
  height: 60px;
  border-right: dotted 1px #CC2E45;
  border-bottom: dotted 1px #CC2E45;
  text-align: center;
  line-height: 1.2;
}
#side .genre li a {
  width: 90px;
  height: 60px;
  padding: 0 5px;
  display: table-cell;
  vertical-align: middle;
  color: #8C252C;
  font-size: 17px;
  text-decoration: none;
}
#side .genre li a:hover {
  background: #FFFFDC;
  text-decoration: none;
}
#side .genre li.none {
  border-bottom: none;
}
#side .genre li.odd {
  width: 100px;
  border-right: none;
}
#side .twitter {
  width: 190px;
  padding: 5px;
  margin-bottom: 15px;
  border-right: solid 5px #4EBAE9;
  border-bottom: solid 5px #4EBAE9;
  border-left: solid 5px #4EBAE9;
  background: #fff;
}
